@charset "utf-8";

/* 전체 */
body.grayBG {background: #E1E2E3;}

/* 헤더 */
.memberP .header {position: fixed;left: 0;top: 0;border-bottom: 2px solid #575555;}

/* 콘텐츠 */
body.grayBG .memberP .contents .contWrap {width: 700px;margin: 0 auto;padding: 0 40px 60px;padding-top: 68px;background: #fff;}
.memberP .contents .contWrap {width: 480px;margin: 0 auto;padding: 0;padding-top: 68px;background: #fff;}

/* 푸터 */
body.grayBG .memberP .footer {background: #E1E2E3;}
body.grayBG .memberP .footer .ftWrap {width: 700px;margin: 0 auto;padding: 0 40px;background: #fff;}
body.grayBG .memberP .footer .ftTop {border-top: 2px solid #172121;}
body.grayBG .memberP .footer .ftTop ul.ftMenu {padding-top: 33px;}

/* 제목 */
.memberP .headingArea {padding: 67px 0 0px;margin-bottom: 47px;background: #fff;}
.memberP .headingArea h2 {font-size: 60px;color: #172121;}
.memberP .headingArea h3 {font-size: 48px;font-weight: 900;text-align: center;}

/* 회원가입 */
.memberP .stepArea {position: relative;margin-bottom: 42px;}
.memberP .stepArea ol {overflow: hidden;display: table;margin: 0 auto;}
.memberP .stepArea ol li {float: left;margin-right: 56px;text-align: center;position: relative;}
.memberP .stepArea ol li:after {position: absolute;right: -38px;top: 40px;content:"";width: 20px;height: 32px;vertical-align:middle;background: url(/images/member/member_sfix_icon.png) 0 -100px;}
.memberP .stepArea ol li:last-child {margin-right: 0px;}
.memberP .stepArea ol li:last-child:after {display: none;}
.memberP .stepArea ol li span {font-size: 16px;font-weight: 900;color: #ccc;}
.memberP .stepArea ol li span:before {display: block;width: 100px;height: 100px;margin: 0 auto 13px;content:"";vertical-align: middle;border: 16px solid #ccc;border-radius: 999px;background-repeat: no-repeat;background-color: #fff;box-sizing: border-box;background-image: url(/images/member/member_sfix_icon.png);}
.memberP .stepArea ol li span.step1:before {background-position: 22px 22px;}
.memberP .stepArea ol li span.step2:before {background-position: -175px 20px;}
.memberP .stepArea ol li span.step3:before {background-position: -378px 20px;}
.memberP .stepArea ol li.selected span {color: #FE3E2F;}
.memberP .stepArea ol li.selected span:before {border: 16px solid #FE3E2F;}
.memberP .stepArea ol li.selected span.step1:before {background-position: -78px 22px;}
.memberP .stepArea ol li.selected span.step2:before {background-position: -275px 20px;}
.memberP .stepArea ol li.selected span.step3:before {background-position: -478px 20px;}

.memberP .checkListArea {position: relative;margin-bottom: 40px;}
.memberP .checkListArea dl {overflow: hidden;}
.memberP .checkListArea dl dt {position: relative;padding: 18px 100px 18px 0px;border-top: 2px solid #172121;border-bottom: 2px solid #172121;height: 64px;}
.memberP .checkListArea dl dt label {font-size: 16px;font-weight: 900;padding-left: 34px;}
.memberP .checkListArea dl dd {position: relative;padding: 16px 110px 15px 0px;border-bottom: 1px solid #ccc;height: 57px;}
.memberP .checkListArea dl dd label {font-size: 16px;font-weight: 500;padding-left: 34px;}
.memberP .checkListArea dl dd label span {color: #DA2424;}
.memberP .checkListArea dl button {position: absolute;right: 0px;top: 8px;min-width: 99px;height: 40px;border: 2px solid #666;-webkit-transition: all 0.1s;transition: all 0.1s;}
.memberP .checkListArea dl button span {font-size: 16px;}

.memberP .btnGroup {}
.memberP .btnGroup button.confirm {width: 100%;height: 60px;-webkit-transition: all 0.3s;transition: all 0.3s;color: #fff;font-size: 20px;}
.memberP .btnGroup button.confirm span {color: #fff;font-size: 20px;font-weight: 900;}

/* 회원가입 - 모달 팝업 */
.modal .scrollArea {max-height: 356px;overflow-y: scroll;padding-right: 30px;margin-bottom: 20px;}
.modal .scrollArea p {margin-bottom: 18px;font-size: 16px;font-weight: 500;line-height: 26px;}
.modal .scrollArea p.tit {margin-bottom: 18px;font-weight: 900;}
.modal .scrollArea p.txtIndent {padding-left: 25px;}
.modal .scrollArea + .buttonArea {margin-top: 55px;}
.modal .scrollArea table {border: 1px solid #e7e7e7;}
.modal .scrollArea table thead th {padding: 5px 5px;border-right: 1px solid #e7e7e7;font-size: 13px;}
.modal .scrollArea table tbody td {padding: 5px 5px;font-size: 13px;}

/* 회원가입 - 테이블 */
.memberP .tableArea {margin: 0px 0px;}
.memberP .tableArea h3 {font-size: 20px;font-weight: 900;padding: 19px 0px 18px;border-top: 2px solid #172121;border-bottom: 2px solid #172121;height: 64px;}
.memberP .tableLayout.register {margin-bottom: 40px;}
.memberP .tableLayout.register table tbody tr {border-bottom: 1px solid #ccc;}
.memberP .tableLayout.register table tbody tr th {padding: 8px 0px 8px 20px;font-size: 16px;font-weight: 500;border: none;background: #fff;/* height: 56px; */}
.memberP .tableLayout.register table tbody tr th.verTop {vertical-align: top;padding-top: 16px;}
.memberP .tableLayout.register table tbody tr td {padding: 8px 7px 8px 0px;font-size: 14px;font-weight: 500;border: none;}
.memberP .tableLayout.register table tbody tr.noLine {border-bottom: none;}
.memberP .tableLayout.register table tbody tr.noLine th {padding-bottom: 0;}
.memberP .tableLayout.register table tbody tr.noLine td {padding-bottom: 0;}

.memberP .tableLayout.register span.necs {position: relative;display: block;}
.memberP .tableLayout.register span.necs:before {position: absolute;left: -20px;top: 5px;content:"";width: 16px;height: 13px;vertical-align: middle;background: url(/images/common/common_sfix_icon.png) no-repeat -400px 0px;}
.memberP .tableLayout.register button.member {height: 40px;padding: 5px 18px;font-size: 16px;border: 2px solid #666;background: #EEEFF0;-webkit-transition: all 0.1s;transition: all 0.1s;}
.memberP .tableLayout.register button.member:hover {color: #FE3E2F; border-color: #FE3E2F;}
.memberP .tableLayout.register button.member.btnStamp {vertical-align: top;margin-top: 20px;}
.memberP .tableLayout.register span.txtHyphen {margin: 0 2px;display: inline-block;font-size: 0;}
.memberP .tableLayout.register span.txtHyphen:before {display:inline-block;content:"";width: 8px;height: 2px;margin: -8px 0 0 0;vertical-align:middle;background: #666;}
.memberP .tableLayout.register span.txtAlt {display: inline-block;margin: 0 2px;/* font-family: 'Roboto'; */font-size: 20px;font-weight: 500;color: #666;}
.memberP .tableLayout.register ol.comt {padding-left: 20px;list-style: decimal;margin-top: 2px;}
.memberP .tableLayout.register ol.comt li {color: #666;font-size: 14px;font-weight: 500;}
.memberP .tableLayout.register p.alertMsg {display: none;margin-top: 9px;}
.memberP .tableLayout.register p.alertMsg span {font-size: 16px;font-weight: 500;display: block;}
.memberP .tableLayout.register p.alertMsg span.confirm {color: #2461DA;}
.memberP .tableLayout.register p.alertMsg span.warn {color: #DA2424;}
.memberP .tableLayout.register p.authNum {display: none;margin-top: 9px;}

/* 회원가입 - 완료 */
.memberP .comtArea {margin-top: 23px;margin-bottom: 80px;}
.memberP .comtArea p.complete1 {text-align: center;font-size: 28px;font-weight: 900;margin-bottom: 12px;}
.memberP .comtArea p.complete2 {text-align: center;color: #666;font-size: 20px;font-weight: 900;}

/* 로그인 */
.titleArea {margin-top: 70px;margin-bottom: 32px;}
.titleArea h2 {position: relative;margin-bottom: 23px;}
.titleArea h2 a {display:block;width: 409px;height: 90px;background: url(/images/member/login_logo.png) no-repeat 0 0;background-size: contain;margin: 0 auto;}
.titleArea p.desc {text-align: center;font-size: 20px;font-weight: 900;}

.loginArea {position: relative;margin-bottom: 102px;}
.loginArea .inputBox {margin-bottom: 10px;overflow: hidden;}
.loginArea .inputBox .gInputText {position: relative;display: block;}
.loginArea .inputBox .gInputText .fText {padding: 9px 18px;width:100%;font-size: 20px;font-weight: 700;border: 2px solid #172121;outline: none;height: 60px;}
.loginArea .inputBox .gInputText .fText:focus {border-color: #FE3E2F;}
.loginArea .inputBox .gInputText + .gInputText {margin-top: 10px;margin-left: 0px;}

.loginArea .inputBox .gInputText .fText::-webkit-input-placeholder {color: #999; font-size: 20px;}
.loginArea .inputBox .gInputText .fText::-moz-placeholder {color: #999; ont-size: 20px;} 
.loginArea .inputBox .gInputText .fText:-ms-input-placeholder {color: #999; ont-size: 20px;}
.loginArea .inputBox .gInputText .fText:-moz-placeholder {color: #999; ont-size: 20px;}

.loginArea .optionBox {margin-bottom: 22px;}
.loginArea .optionBox .fCheck {}
.loginArea .optionBox .fCheck input[type="checkbox"] + label {font-size: 16px;}
.loginArea .optionBox a {float: right;display:block;font-size: 14px;font-weight: 400;}

.loginArea button.login {width: 100%;height: 60px;-webkit-transition: all 0.3s;transition: all 0.3s;margin-bottom: 10px;color: #fff;font-size: 20px;}
.loginArea button.login span {color: #fff;font-size: 20px;font-weight: 900;}
.loginArea button.join {width: 100%;height: 60px;margin-bottom: 23px;font-size: 20px;border: 2px solid #ccc;background: #EEEFF0;-webkit-transition: all 0.1s;transition: all 0.1s;}
.loginArea button.join:hover {background: #ccc;}
.loginArea button.join span {font-size: 20px;font-weight: 900;}
.loginArea .btn + .btn {margin-left: 0px;}

.loginArea .findBox {/* overflow: hidden; */}
.loginArea .findBox ul li {float: left;position: relative;padding: 0 12px;}
.loginArea .findBox ul {display: table;margin: 0 auto;}
.loginArea .findBox ul li:first-child {padding-left: 0px;}
.loginArea .findBox ul li:last-child {padding-right: 0px;}
.loginArea .findBox ul li:after {position:absolute;top: 0px;right:0;display:block;content:"";width:1px;height: 18px;vertical-align:middle;background: #666;}
.loginArea .findBox ul li:last-child:after {display:none;}
.loginArea .findBox ul li a {display:block;font-size: 16px;}

/* 아이디/비밀번호 찾기 */
.memberP .tabArea .tabMenu {margin-bottom: 21px;}
.memberP .tabArea .tabMenu ul {overflow: hidden;}
.memberP .tabArea .tabMenu ul li {float: left;}
.memberP .tabArea .tabMenu ul li:nth-child(2) {margin-left: -2px;}
.memberP .tabArea .tabMenu ul li a.menu {position: relative;display: table;width: 241px;height: 60px;border: 2px solid #ccc;border-bottom-color: #172121;border-radius: 20px 20px 0 0;text-align: center;-webkit-transition: all 0.1s;transition: all 0.1s;}
.memberP .tabArea .tabMenu ul li a.menu:hover {background: #EEEFF0; text-decoration: none;}
.memberP .tabArea .tabMenu ul li a.menu span {display: table-cell;vertical-align: middle;font-size: 20px;font-weight: 900;}
.memberP .tabArea .tabMenu ul li.selected a.menu {border-color: #172121;border-bottom-color: #fff;z-index: 1;}
.memberP .tabArea .tabMenu ul li.selected a.menu:hover {background: #fff;}
.memberP .tabArea .tabContent {padding: 0;}

 /* 아이디/비밀번호 찾기 - 알림 */
.memberP .notiArea {position: relative;padding-bottom: 15px;border-bottom: 1px solid #ccc;margin-bottom: 16px;}
.memberP .notiArea ul {padding: 0;}
.memberP .notiArea ul li {font-weight: 500;padding-left: 3px;margin-bottom: 5px;}

 /* 아이디/비밀번호 찾기 - 테이블 */
.memberP .tableLayout.find {margin-bottom: 16px;}
.memberP .tableLayout.find table tbody tr th {padding: 4px 0px;font-size: 16px;font-weight: 500;border: none;background: #fff;/* height: 56px; */}
.memberP .tableLayout.find table tbody tr th.verTop {vertical-align: top;padding-top: 16px;}
.memberP .tableLayout.find table tbody tr td {padding: 4px 0px;font-size: 14px;font-weight: 500;border: none;}
.memberP .tableLayout.find button.member {height: 40px;padding: 5px 18px;font-size: 16px;border: 2px solid #666;background: #EEEFF0;-webkit-transition: all 0.1s;transition: all 0.1s;}
.memberP .tableLayout.find button.member:hover {color: #FE3E2F; border-color: #FE3E2F;}
.memberP .tableLayout.find span.txtHyphen {margin: 0 2px;display: inline-block;font-size: 0;}
.memberP .tableLayout.find span.txtHyphen:before {display:inline-block;content:"";width: 8px;height: 2px;margin: -8px 0 0 0;vertical-align:middle;background: #666;}
.memberP .tableLayout.find p.alertMsg {display: none;margin-top: 9px;}
.memberP .tableLayout.find p.alertMsg span {font-size: 16px;font-weight: 500;display: block;}
.memberP .tableLayout.find p.alertMsg span.confirm {color: #2461DA;}
.memberP .tableLayout.find p.alertMsg span.warn {color: #DA2424;}
.memberP .tableLayout.find p.authNum {display: none;margin-top: 9px;}

 /* 아이디/비밀번호 찾기 - 설명 */
.memberP .comtArea ol.number {padding-left: 20px;list-style: decimal;}
.memberP .comtArea ol.number li {color: #666;font-size: 16px;font-weight: 500;margin-bottom: 5px;}

 /* 아이디/비밀번호 찾기 - 결과 */
.memberP .resultArea {display: table;width: 100%;height: 216px;}
.memberP .resultArea .resultBox {display: table-cell;vertical-align: middle;text-align: center;}
.memberP .resultArea .resultBox p.result {font-size: 24px;font-weight: 500;margin-bottom: 16px;}
.memberP .resultArea .resultBox p.date {font-size: 16px;font-weight: 500;}
.memberP .resultArea .resultBox span {color: #FE3E2F;}



@media (max-width:1366px) {/* 최대 1366 */
/* 콘텐츠 */
.memberP .contents .contWrap {padding-top: 113px !important;}


}





/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */